.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

@media screen and (min-width: 481px) {
.fc-office header .logo {
    padding-left: 5%;
    width: 60%;
}
}

@media screen and (min-width: 481px) {
.fc-office header .nav-wrapper {
    max-width: 500px;
    width: 40%;
}
}

@media screen and (min-width: 481px) {
}
.fc-office header .background {
    background: url(/common/images/top-key.jpg) center bottom no-repeat;
    height: 51vw;
    min-height: 550px;
    background-size: 100% auto;
}
.fc-office .key-text {
    position: absolute;
    right: 0;
    top: 30%;
    z-index: 10;
    text-align: right;
}
.fc-office .office-lead h1 {
    text-align: center;
    font-size: 25px;
    padding: 25px 0;
    font-weight: bold;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    color: #FFFFFF;
}
.fc-office .office-lead {
    /*background-color: #174a91;*/
    background-color: #00295f;
    text-align: center;
    height: 80px;
}
.fc-office .office-lead .lead-text {
    margin-top: 30px;
}
.fc-office .support {
    margin-top: 30px;
    text-align: center;
}
.fc-office section.business-office {
    margin-top: 40px;
}
.fc-office section.business-office h2 {
    text-align: center;
    border-bottom: 5px solid #174a91;
    padding-bottom: 0.3em;
    width: 850px;
    margin: 0 auto;
    font-weight: 700;
    font-size: 26px;
}
.fc-office section.business-office .lead {
    margin-top: 0.8em;
    text-align: center;
    font-size: 15px;
}
.fc-office section.business-office section.fc {
    width: 805px;
    margin: 35px auto 40px;
 *zoom: 1;
}
.fc-office section.business-office section.fc:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.fc-office section.business-office section.fc>.image {
    float: right;
    width: 415px;
    text-align: right;
}
.fc-office section.business-office section.fc>.article {
    float: left;
    width: 350px;
}
.fc-office section.business-office section.fc h3 {
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.02em;
}
.fc-office section.business-office section.fc .text {
    font-size: 14px;
    margin-top: 24px;
}
.fc-office section.business-office section.fc .button {
    margin-top: 20px;
}
.fc-office section.business-office section.fc .button a {
    display: block;
    background: lightgray;
    padding: 21px;
    line-height: 1;
    color: #4a4a4a;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    border-radius: 10px;
    transition: all .2s;
}
.fc-office section.business-office section.fc .button a:hover {
    opacity: .7;
}
.fc-office section.business-office section.fc .button a span {
    display: inline-block;
    padding-right: 22px;
    background: url(/common/images/common-arrow-2.png) right center no-repeat;
}
.address {
    font-size: 16px;
    font-weight: bold;
}
.tel {
    font-size: 20px;
    font-weight: bold;
}
.tel a:link {
    color: #174a91;
}
.info {
    border: 1px solid #231815;
    border-bottom: none;
    width: 800px;
    margin: 120px auto;
}
.info dl {
    width: 100%;
    display: table;
    margin: 0;
}
.info dl dt {
    width: 27.5%;
    display: table-cell;
    color: #fff;
    text-align: justify;
    font-weight: normal;
    letter-spacing: 3px;
    padding: 15px 30px;
    border-bottom: 1px solid #fff;
    /*background: #174a91;*/
    background: #00295f;
}
.info dl:last-child dt {
    border-color: #231815;
}
.info dl dd {
    font-size: 120.5%;
    display: table-cell;
    padding: 15px 30px;
    border-bottom: 1px solid #231815;
    background: #fff;
}

@media screen and (max-width: 480px) {
.fc-office .office-lead img, .fc-office main img {
    max-width: 100%;
    width: auto;
}
.fc-office header .background {
    background: url(/common/images/top-key-sp.jpg) center bottom no-repeat;
    background-size: 100% auto;
    height: 96vw;
    padding-top: 12vw;
    min-height: initial;
    min-height: auto;
}
.fc-office .key-text {
    top: 63%;
}
.fc-office .key-text img {
    width: 100%;
    height: auto;
}
.fc-office .office-lead {
    /*background: #174a91;*/
    background-color: #00295f;
    background-size: 100% auto;
}
.fc-office .office-lead h1 {
    color: #fff;
    font-size: 20px;
    padding: 3.5vh 15px;
    vertical-align: middle;
}
.fc-office .support {
    color: #174a91;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.2;
    margin: 3vw 0 0;
}
.fc-office .support img {
    display: none;
}
.fc-office section.business-office h2 {
    width: auto;
    padding-bottom: 0.2em;
}
.fc-office section.business-office .lead {
    font-size: 16px;
    margin-top: 0.5em;
}
.fc-office section.business-office section.fc {
    width: auto;
    margin: 6vw auto 10vw;
 *zoom: 1;
}
.fc-office section.business-office section.fc:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.fc-office section.business-office section.fc>.image {
    width: auto;
    float: none;
    margin: 0 -15px;
    text-align: center;
}
.fc-office section.business-office section.fc>.article {
    width: auto;
    float: none;
    padding: 0;
}
.fc-office section.business-office section.fc h3 {
    font-size: 20px;
    text-align: center;
    margin-top: 5vw;
}
.fc-office section.business-office section.fc .address {
    text-align: center;
    margin-top: 2vw;
}
.fc-office section.business-office section.fc .tel {
    text-align: center;
}
.fc-office section.business-office section.fc .button a {
    padding: 5vw 0;
}
.fc-office section.business-office section.fc .button a span {
    background: url(/common/images/common-arrow-2.svg) right center no-repeat;
    background-size: auto 0.9em;
}
.info {
    margin: 10vw auto;
    width: 95%;
}
.info dl {
    width: 100%;
    display: block;
}
.info dl dt {
    width: 100%;
    display: block;
    margin: 0;
    padding: 10px 15px;
}
.info dl dd {
    display: 100%;
    display: block;
    padding: 10px 15px;
    margin: 0;
}
.info br {
    display: block;
}
}
